<ion-view view-title="Temperature">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
	    <label class="item item-input">
	        <span class="input-label">Start</span>
	        <picker data="temp.start"></picker>
	    </label>    
	    <label class="item item-input">
	        <span class="input-label">Stop</span>
	        <picker data="temp.stop"></picker>
	    </label>
	</ion-list>

	<a ui-sref="app.record-temp" class="button button-block button-balanced">Start with these settings</a>

</ion-content>

</ion-view>